<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Update extends MY_Controller {

	function __construct()
	{
		parent::__construct();
		date_default_timezone_set('Asia/Jakarta');
		$this->bc->set_title('Update code from GIT');
		$this->bc->add('Update',base_url().'update');
	}
	
	public function index()
	{
		$data = Array(
			'content' => 'update/main'
		);
		$this->load->view('tpl',$data);
	}

}